/*---------------------------------------------                          
 * Theme Name       -: Website name 
 * Theme URL        -: binder.com.au             
 * PSD/UI Design By -: Sahan Kularathna  
 * PSD to HTML by   -: Kasun Harshana    
 * PHP Back-End by  -: Asanga Amarawansa 
 *                                       
 * Copyright 2014 Web Choice Online.     
 *                                       
 * http://www.webchoiceonline.com.au     
 *                                       
 ---------------------------------------------*/

/* IE 7 Specific styles
********************************************/
 
 .slider {
 	display: inline-block;
 }
	 
 .slider .slide { 
	display: block;
	height: 806px;
 }
 .homepage-content { 
	right: 486px;
 }
 nav {
	top: 33px;
	left: 0;
 } 
.chromeframe {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999;
	}
.btn.button {
	color:#FFFFFF !important;	
	}
	
#all_catalogues li {
	width:384px;	
	float:left;
	}
	
.register-form .layer .row select {
	width:495px;	
	float:left;
	}
	
.contact .left-section {
	width:46%;
}
.contact-page .google-map {
	padding-top: 0;
	}
.country-select-box {
	height: 43px;
	}
.slider {
	margin:105px 0 0;
	}
.show-rooms ul li {
	padding-right:0;	
	}
.menu li.center-text {
	margin: 0 36px;	
	}
	

.temp-hide {
	display: block; 
}
.next_btn {
	display: none !important; 
}
.prev_btn {
	display: none !important; 
}
#outerContainer {
	display: none !important; 
}